<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="查询">
	<query id="CoreDropList.QUERY" desc="下拉">
		<![CDATA[
		   SELECT BASECODE,BASENAME
           FROM COM_BASE_INFO
           WHERE SORTCODE='4002'
           AND VALIDFLAG='1'
           ORDER BY BASECODE
		]]>
	</query>
	
	<query id="CoreDropList.Select" desc="下拉">
		<![CDATA[
			SELECT CHEM_CODE,CHEM_NAME
				FROM COM_BASE_CHEM
				WHERE VALIDFLAG='1'
		]]>
	</query>
	
	<query id="CoreDropList.Selectstd" desc="下拉">
		<![CDATA[
			SELECT STD_CODE,STD_NAME
				FROM COM_BASE_STD where STDSTYLE='P'
				AND VALIDFLAG='1'
		]]>
	</query>
	
	<query id="CoreDropList.Selectinfo" desc="下拉">
		<![CDATA[
		SELECT BASENAME,BASECODE
        FROM COM_BASE_INFO where SORTCODE='4002'
        AND VALIDFLAG='1' ORDER BY BASECODE
		]]>
	</query>
</queryMap>